
.conteiner{
    display: flex;
    top:0px;
    bottom: 0px;
    margin-top: 100px;
    border-Width:0px;
}
/*.icon{

}
.icon img{
    width: 150px;
    height: auto;
    border-radius: 50%;
    border-width: 5px;
    border-style: solid;
    border-color: white;
    margin: auto;
}*/
.info{
    margin-left: auto;
    margin-right: auto;
    margin-top: auto;
    margin-bottom:auto;
}
body{
    background-image: url(jpeg/backGround.jpg);
    background-size: cover;
    background-color: (255,255,255,0.5);
}
.login{
    color: white;
    font-family:'impact',sans-serif;
    margin-right: 70px;
}
.pass{
    color: white;
    font-family:'impact',sans-serif;
    margin-right: 70px;
}
.submit{
    font-family:'impact',sans-serif;
    background-color: darkgray;
    margin-left: 40px;
}
.loginId{
    background-color: darkgray;
    width: 500px;
}
.password{
    background-color: darkgray;
    width: 500px;
}
.errMsg{
    color: white;
    font-family:'impact',sans-serif;
}